--- 
vendor: "ESRI"
id: "6"
title: "Terminal Portuaria"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  zona_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  id_ter_port: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nom_ter_port: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  id_conces: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  vigencia: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/PORTUARIA/OGCFeatureServer/collections/6/queryables"